## so-synth-lv2 1.3

=== debian/changelog ===
so-synth-lv2 (1.3-1) unstable; urgency=low

  * Initial release (Closes: #608848)

 -- Jeremy Salwen <jeremysalwen@gmail.com>  Tue, 31 May 2011 13:39:32 -0400
