=== debian/changelog ===
so-synth-lv2 (1.5-1) unstable; urgency=medium

  * Team upload

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Dennis Braun ]
  * New upstream release
  * d/control:
    + Use debhelper-compat instead of debian/compat and bump to level 12
    + Bump Standards-Version to 4.4.1
    + Update homepage
  * d/copyright: Rewrite and update
  * d/patches/1001-port_to_lv2.patch: Drop, obsolete
  * d/source/local-options: Drop, obsolete
  * Add d/watch file.

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 12 Jan 2020 17:46:43 +0100
