=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: so-synth-lv2
-Priority: extra
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Jeremy Salwen <jeremysalwen@gmail.com>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper-compat (= 12),
  lv2-dev,
  pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 4.4.1
 Section: sound
-Homepage: http://d00m.org/~someone/
-Vcs-Git: git://git.debian.org/pkg-multimedia/so-synth-lv2.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/so-synth-lv2.git
+Homepage: https://github.com/jeremysalwen/So-synth-LV2
+Vcs-Git: https://salsa.debian.org/multimedia-team/so-synth-lv2.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/so-synth-lv2
 
 Package: so-synth-lv2
 Architecture: any
