=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/so-synth-lv2-$1\.tar\.gz/ \
  https://github.com/jeremysalwen/So-synth-LV2/releases .*/v?(\d\S+)\.tar\.gz
